• 0

    posted a message on ag_UnitFrames - suggestions, requests and temp fixes thread
    First off, I'd like to say that I used minigroup2 prior to finding ag UnitFrames when WoW2.0 hit. Minigroup was easy to use and cleaned up my interface so nicely, however I can't emulate a similar UI to one I had before WoW2.0 using agUF.

    I love how agUF is more powerful and how it can achieve more than minigroup, but I'm frustrated to contimually run into problems while using this mod. Just to clarify, if I have no idea how to write lua codes/things, should I be using this mod? I can use the drop down menus, but I'm so used to GUI to configure what I see.

    Anyway, hoping anyone can help, I've been having scaling issues with the frames, as the like to reset on me, or the slider used to re-scale the frames decides to 'break' and not appear for me.

    Pics of the errors I see...



    and



    Please help. Thanks.
    Posted in: Unit Frames
  • 0

    posted a message on About WoWAceUpdater...
    I really hope I'm posting in the right forum, but I'm also hoping someone can inform me about WoWAceUpdater.
    I'm a technically illiterate person, that doesn't know how to write mods, but I do appreciate the great work of others who do. Unfortunately for me though, with my inability to use computers, I cannot seem to get WoWAceUpdater to work. So I'm hoping someone can explain this to me.

    Here's what I think I have to do, but am still confused:
    1. I click on http://www.wowace.com/wiki/Main_Page
    2. I then clicked on 'Ace Updater' in the left hand side navigation column, which linked me to this http://www.wowace.com/wiki/WinAceUpdater
    3. I go to the download bit, and I try to download the file from http://sourceforge.net/projects/wowaceupdater but there are multiple files here. So which one should I be getting?
    4. I refer back to the URL in #2, and notice I have to get some .NET 2.0 Runtime. I have no idea what that is, nor what version to get.
    5. Well after that, assuming I've just downloaded the correct WoWAceUpdater and the .NET thing, would I be right to install the .NET thing, then extract the WOWAceUpdater file/s, then click on the icon to execute the file?

    Ok, so that's the steps, I think I have to follow, I'm hoping for someone to confirm or correct me in what to do, because I'm so terribly confused. Thanks in advance for helping.
    Posted in: Lua Code Discussion
  • To post a comment, please or register a new account.